Subject: Ticket Assigned - escaltion
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 15:40:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escaltion cathy lising                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cathy lising Bot:  Hi Cathy Lising ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569073963 Bot:  Please wait while we transfer you to an agent Customer:  Thanks Agent:  Hi Cathy, Thank you for contacting us. I'm Ahmed . I will be happy to help you . Customer:  Hi Customer:  No. I didnt receive some items from my last order. There is a big bubble wrap in it. Concealer, pants and blouse only.  I paid 175 total. I received only worth pants 41sr, blouse 35 and concealer 31.  Send me the remaining items that I paid for  foundation 24sr, mascara 24sr, eyeliner 10sr. All from Maybelline. Customer:  Order number 6273316047 Customer:  I received an email that they checked that all items were deliveres Agent:  Please stay on hold while I retrieve the information. Customer:  delivered but Im not lying. Agent:  which item is missing Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Cathy Lising ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6273316047 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Hi No. I didnt receive some items from my last order. There is a big bubble wrap in it. Concealer, pants and blouse only. I paid 175 total. I received only worth pants 41sr, blouse 35 and concealer 31. Send me the remaining items that I paid for foundation 24sr, mascara 24sr, eyeliner 10sr. All from Maybelline. Customer:  6273316047order numbee Agent:  Please hold for a moment while I gather those details for you. Customer:  OK Agent:  As we can see all items have been delivered ,do you mean you received incomplete item? Customer:  YES Customer:  Mascara.eyeliner and foundation was not there Customer:  was not included Agent:  Maybelline New York Colossal Black Mascara? Customer:  Yes Customer:  Maybelline eyeliner and maybelline foundation also Agent:  Maybelline eyeliner and maybelline  not included ? Agent:  The refund has been processed for  the missing  item  and for  incomplete  item kindly make return request  and  the refund will be  processed  after collecting  the  item s Agent:  In the meantime, an exchange is not available at https://www.centrepointstores.com . You can return online purchases through the below three channels:     · You can contact our customer support team on 8001111027 to book a return and to be notified of the refund amount based on our return policy. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. · You can now drop off your return to any (brand) store across the KSA .   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the KSA . · Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Customer:  2 more items Agent:  Is there anything else I can help you with? Customer:  3 items were not included Customer:  Maybelline mascara.foundation and eyeliner Customer:  Will I return all items? I already used my Maybelline concealer.  I will use it. Customer:  Plz answer Customer:  Just give me credit for these missing items. The original packaging is already in the trash.  What is left with me is my pants and blouse. I have used the maybelline concealer Agent:  We have created return request  for  the items Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Cathy Lising ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you. Customer:  Plz check my refund status for order number 6273316047 Agent:  Please hold for a moment while I gather those details for you. Agent:  The  refund  amount  for missing item  24  hs been refunded for  other the refund will be done after collecting  the  items Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Cathy Lising ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:20 PM, 26th Feb                   fatma                   Hi Cathy, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:23 PM, 26th Feb                     cathy lising                    Hi can you check how much will be refunded to me. Order number 6273316047. It was for 3 items. Should be 58sar           07:23 PM, 26th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           07:24 PM, 26th Feb                     cathy lising                    Ok           07:24 PM, 26th Feb                   fatma                   did you return the items?           07:24 PM, 26th Feb                     cathy lising                    3 items were not included in my delivery           07:25 PM, 26th Feb                   fatma                   which items?           07:26 PM, 26th Feb                   fatma                   could you tell me the full name items that you didn't receive           07:26 PM, 26th Feb                     cathy lising                    I cant return the other 3 items that I recieved because I already used the maybelline concelear and pants           07:26 PM, 26th Feb                     cathy lising                    Maybelline foundation eyeliner and mascara. These items were not delivered to me           07:28 PM, 26th Feb                     cathy lising                    Fatma           07:30 PM, 26th Feb                   fatma                   yes, i'm here           07:31 PM, 26th Feb                     cathy lising                    I talked to one of your colleague. He is Tawfik           07:32 PM, 26th Feb                     cathy lising                    I just want to be sure if I will get the correct amount for my refund/credit           07:32 PM, 26th Feb                   fatma                   i can see that he has refunded the Mascara amount only           07:33 PM, 26th Feb                     cathy lising                    Which is wrong           07:34 PM, 26th Feb                     cathy lising                    2 more items. Maybelline foundation and eyeliner also           07:35 PM, 26th Feb                   fatma                   oh, sorry let me check           07:36 PM, 26th Feb                     cathy lising                    Please help me Fatma           07:37 PM, 26th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:38 PM, 26th Feb                   fatma                   you will got an email about the updates           07:38 PM, 26th Feb                   fatma                   Is there anything else i can help you with?           07:38 PM, 26th Feb                     cathy lising                    Ok thanks. I will see if not I will chat again. Thanks for your help Fatma           07:39 PM, 26th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 26th Feb                     cathy lising                    You too           07:40 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158430